package com.infoepoch.pms.agent.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * Author liucy(liucy@infoepoch.com)
 * Date 2020/12/28 16:56
 */
@RestController
public class HealthyController
{
    @GetMapping(path = "healthy")
    public String healthy()
    {
        return "SUCCESS ARM";
    }
}
